<?php

namespace App\Http\Livewire\Componentes;

use Livewire\Component;

class BotaoMenu extends Component
{

    public $icone;
    public $titulo;
    public $descricao;
    public $route;
    public $target;


    public function render()
    {
        return view('livewire.componentes.botao-menu');
    }
}
